@charset "UTF-8";
/* CSS Document */


html, body {
  height: 100%;
  width:100%;
}
* html { /* IE6 Fix gegen Flackern bei Hover */
filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
  background: lightgray;
  color: #2d2d2d;
  font-family: Arial, Verdana, sans-serif;
 /* font-size:62.5%;*/
  font-size:15px;
  padding: 0;
  margin:0;
}

    body * {
        font-size: 1em;
    }

/*----- DESIGN -----*/

div.divider{
border-top: solid 1px #666;
/*background: url('../img/dottedline.png') no-repeat left;*/margin:2em 0 2em 0em;width:100%;/*height:2px*/;
}
div.divider hr{border:0;}

#wrapper {
  width:97em;
  min-height:600px;
    margin: 0 auto;
}

#content {
  background: url('../img/contentbg.png');
  background-size:100%;
  width:97em;
  float:left;
}

#content div.links{
  min-height:100px;
  width:19.4em;
  float:left;
}

#content div.links ul.sidenav{
  margin: 0em 0 0 2em;
}
#content div.links ul.sidenav li{
  display:block;
  text-decoration:none;
  padding:0 1em 1em 0;
  letter-spacing:0.08em;
}

#content div.links ul.sidenav li a{
  color:#555;
  text-transform:uppercase;
  text-decoration:none;
  font-size:1.1em;
}



#content div.links ul.sidenav li a.act{
  color:#A10631;
   font-size:1.2em;
  font-weight:bold;
}

#content div.links ul.sidenav li ul.e2{
  margin:1em 0 0 0em;
  }

#content div.links ul.sidenav li ul.e2 li{
  background: url('../img/linkpfeil.png') no-repeat;
  background-position:0 0.2em;
  background-size:auto 1em;
  padding-left:1.4em;
  }

#content div.links ul.sidenav li ul.e2 li a{



   color:#555;
   font-size:1.1em;
  font-weight:normal;
  }

#content div.links ul.sidenav li ul.e2 li a.act{

   color:#A10631;
   font-size:1.1em;
  font-weight:bold;
  }

#content div.mitte{
  width:49.9em;
  padding:2em 4em;
  float:left;
  min-height:400px;
}

div.rechts{
  position:relative;
  float:right;
  width:10em;
  height:100%;
  width:19.4em;

}

div.kontakt{
  /* background: url('../img/dottedline.png') no-repeat  bottom left; */
    background-size:100%;

  padding:1em 2em 0 2em;
}

div.rechtsinhalt{
  /* background: url('../img/dottedline.png') no-repeat  bottom left; */
    background-size:100%;
 /* padding:2em;*/
}


div.nachricht{
  padding:1em;

}

div.nachricht a img{
  width: 100%;
}

div.nachricht p.bodytext{
  font-size:1em;
}

div.colorline {
  height:10px;
}

.left {
  float:left;
}
.right {
  float:right;
}

.spalte-1 {
  width:19.4em;
}
.spalte-2 {
  width:38.8em;
}
.spalte-3 {
  width:58.2em;
}
.spalte-4 {
  width:77.6em;
}
.spalte-5 {
  width:97em;
}
/*
.spalte-1 {
  width:194px;
}
.spalte-2 {
  width:388px;
}
.spalte-3 {
  width:582px;
}
.spalte-4 {
  width:776px;
}
.spalte-5 {
  width:970px;
}
*/

.magenta {
  color: #A10631;
}
.gelb {
  color: #E49C00;
}
.blau {
  color: #6D7DB8;
}
.braun {
  color: #855248;
}
.gruen {
  color: #A1B000;
}
.magenta-bg {
  background-color: #A10631;
}
.gelb-bg {
  background-color: #E49C00;
}
.blau-bg {
  background-color: #6D7DB8;
}
.braun-bg {
  background-color: #855248;
}
.gruen-bg {
  background-color: #A1B000;
}
.clear{
  clear: both;
    overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
  height: 0;
}



ul.csc-bulletlist{

}

ul.csc-bulletlist li{
list-style-type:none;
 padding-left:2em;
 background: url('../img/haken.png') no-repeat left;
  background-size: 1.4em;
 font-size:1.2em;
}

a.mehr{
 background: url('../img/pfeil_act.png') no-repeat right 0.2em;
 background-size: 1.4em;
 float:right;
 padding-right:1.5em;
 font-size:1.2em;
 color:#A10631 !important;
 text-decoration:none !important;
}

/*----- HEADER -----*/

#header {
    margin: 0 auto;
  background: url('../img/weiss-75.png');
  position:relative;
  height:11.8em;
}

#header img.logo{
  float:left;
  width:19.4em;
  height:11.8em;

}

#header div.headermenu{
  position:absolute;
  top:9em;
  left:20.3em;
  letter-spacing:0.1em;
  z-index:99;
}

#header div.headermenu li{
  display:inline;
  text-decoration:none;
  padding:0 1em 0 0;
  font-size:1.1em;
}

#header div.headermenu li a{
  color:#555;
  text-transform:uppercase;
  text-decoration:none;
}

#header div.headermenu li a.act{
  color:#A10631;
}


#header div.hilfe{
  position:relative;
  top:-4.2em;;
  right:1em;
  float:right;
  width:24em;
  height:10em;
  background: url('../img/top-slider-auf.png') no-repeat top center;
  background-size:100%;
}
#header div.hilfe #upper,#header div.hilfe #downer{
  position:absolute;
  top:4.5em;
  left:0em;
  width:24em;
  height:2.5em;
  text-align:center;
  line-height:3.5em;
  vertical-align: bottom;
  color:white;
  cursor:pointer;
}
#header div.hilfe #upper{
  background: url('../img/sliderpfeil_rot_up.png') no-repeat center top;
}

#header div.hilfe #downer{
  background: url('../img/sliderpfeil_rot.png') no-repeat center top;
}

div.hilfecontent{
  position:absolute;
  top:0.7em;
  left:2.0em;
  width:21em;
  height:5em;

  text-align:center;
}
div.hilfecontent div{
display:inline-block;

  text-align:center;
  color:white;
  width:4em;
  height:3.5em;
  vertical-align:top;
  margin-right:1em;
  cursor:pointer;
}

div.hilfecontent img{
  margin: 0.1em auto;
}

div.hilfecontent div.kleiner{
  text-align:left;
  background: url('../img/schrift_minus.png') no-repeat center bottom;
  background-size:100%;

}
div.hilfecontent div.normal{
  text-align:center;
  background: url('../img/schrift.png') no-repeat center bottom;
  background-size:100%;

}
div.hilfecontent div.groesser{
  text-align:right;
  background: url('../img/schrift_plus.png') no-repeat center bottom;
  background-size:100%;
}

div.hilfecontent div.kontrast{
  text-align:right;
  background: url('../img/kontrast.png') no-repeat center bottom;
  background-size:50%;
}

/* SITEMAP */
.csc-sitemap ul li {margin-left: 15px; font-size: 14px; }


/*----- FOOTER -----*/

#footer {
 margin: 1em auto;
 width:77.6em;
 clear:both;
  font-size:1.1em;
}

#footer div.footercontent img{

}

#footer div.footercontent *{
  font-size:1em;
  padding:0;
}

#footer div.footercontent div{
float:left;
  padding-left:1em;
}

/*----- LINKS -----*/


div.suche{
  width:18.4em;
  padding:1em;
}
div.suche input#suchfeld{width:14.4em;}
div.suche input#suchbutton {
 float:right;height:4em; width:8em;background:url(../img/button.png) center no-repeat; background-size:100%;color:#ffffff; font-weight:bold; border:none; overflow:visible; display:inline; margin-right:3.4em; ; font-size:1em; font-family:Verdana, Arial, Helvetica, sans-serif}

div.icons {
  padding:0 0 0 3.5em;
}


div.zweispalter{
clear:both;
}

div.zweispalter div.spalte-links{
  width:50%;
  float:left;
}

div.zweispalter div.spalte-rechts{
  width:50%;
  float:left;

}

a.button{
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("../img/button.png");
background-origin: padding-box;
background-position: center center;
background-repeat: no-repeat;
background-size: 100% auto;
color: #FFFFFF !important;
display: block;
font-size: 0.9em !important;
font-weight: bold;
line-height: 1.5em;
padding: 1em;
text-align: center;
vertical-align: middle;
width: 5.6em;
}
div.sliderwrap{border-top:1px solid #A10631;border-bottom:1px solid #A10631; solid red; height: 50px; padding: 10px 0;}
div.slider{float:left; overflow:hidden; padding:10px;}
div.sliderwrap img.grafik-links{float:left;width: 21px;height: 50px;}
div.sliderwrap img.grafik-rechts{float:right;width: 21px;height: 50px;}

.gallery {

}
.gallerynav {   width: 17.0em;
  margin: 0;
  float: left;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;}
.gallerynav li {
  width: 50px;
  float: left;
  margin: 3px;
  list-style: none;
/*
  box-shadow: 3px 3px 3px lightgray;
*/
}
.gallerynav a { width: 5em; padding: 0; display: block; border:none; }
.gallerynav li.activeSlide a { background: #88f }
.gallerynav a:focus { outline: none; }
.gallerynav img { border: none; display: block }
.slideshow{
width: 30em!important;
}

.slideshowborder{
  padding:1em; border:2px solid lightgray; /* box-shadow: 3px 3px 3px lightgray; */ width: 30em!important;
  position: relative;
  overflow: hidden;float:right;}

#c542 ~ .csc-default {
	background: #f4f4f4;
	margin-bottom: 1em;
	padding: 1em;
}

#c542 ~ .csc-default img:first-child, #c542 ~ .csc-default table {
	width: 47.9em !important;
	height: auto !important;
}

#c542 ~ .csc-default td:nth-child(2), #c542 ~ .csc-default td:nth-child(2) p {
	text-align: right;
}

.mitte h2 {
	margin-bottom: 0.9em;
}

.csc-textpic-imagecolumn {
	width: 510px;
}

.csc-textpic-imagecolumn div {
	float: left !important;
}

.csc-textpic-imagecolumn div img {
	width: 166px !important;
	height: auto !important;
	margin: 2px !important;
}

#c542 h2 {
	float: left;
}

#c542 p {
	text-align: right;
}

#c542 .button {
	display: inline-block;
	left: 0px;
	top: 0px;
}

#c311 img {
	width: 255px !important;
	height: auto !important;
}
